Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 18:29:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION pankaj kansal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pankaj kansal Bot:  Hi Pankaj Kansal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502463170            10:10 PM, 19th Oct                   Sohaib                   Hi Pankaj  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:11 PM, 19th Oct                     pankaj kansal                    Shohaib, how we can return our order?           10:12 PM, 19th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:12 PM, 19th Oct                     pankaj kansal                    , the option of return is not reflecting on application           10:12 PM, 19th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           10:15 PM, 19th Oct                     pankaj kansal                    9507514442           10:15 PM, 19th Oct                   Sohaib                   163113779 - - Disney Mickey Table And Chair Set           10:17 PM, 19th Oct                     pankaj kansal                    Are you there Shohaib?           10:17 PM, 19th Oct                     pankaj kansal                    Yes           10:17 PM, 19th Oct                   Sohaib                   Could you please let us know the reason of return           10:18 PM, 19th Oct                     pankaj kansal                    The size of it is too small...           10:19 PM, 19th Oct                   Sohaib                   Could you please provide us with some pic of the item that you've received           10:20 PM, 19th Oct                     pankaj kansal                    As written in the description it is supposed to be suitable for kids of 2 to 8 yrs. I ordered for a child of 5 yrs           10:20 PM, 19th Oct                     pankaj kansal                    But it is too small in size           10:21 PM, 19th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful. We appreciate your patience.           10:23 PM, 19th Oct                     pankaj kansal                    Kindly ask them to replace with a bigger size           10:24 PM, 19th Oct                   Sohaib                   We will get back to you very soon           10:25 PM, 19th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3247220